MAL-2024-5385

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/multihttp/MAL-2024-5385.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5385
Published
2024-06-25T13:37:24Z
Modified
2024-06-25T13:37:24Z
Summary
Malicious code in multihttp (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / multihttp

Package

Affected ranges

Affected versions

2.*

2.31.10
2.31.11